{
  "notice": "⚠️ REMAK: Si machin nan se yon machin lwe, tanpri itilize plak machin ki sou machin nan menm. Pa itilize nimewo ki sou kle a, kontra lokasyon oswa papye lokasyon an.<hr>Machin envite yo sijè ak menm règleman pakin pwopriyete a tankou machin rezidan yo.",
  "plate": "Plak Machin",
  "confirmPlate": "Konfime Plak Machin",
  "country": "Peyi Enskripsyon Machin nan",
  "state": "Eta/Provins/Tèritwa Enskripsyon Machin nan",
  "email": "Imèl",
  "phone": "Telefòn",
  "address": "Adrès Vizit",
  "stay": "Dire Rete",
  "consent": "Lè ou chwazi 'Soumèt Enfòmasyon' epi ou bay nimewo telefòn mobil ou, ou dakò pou resevwa konfimasyon ou ak notifikasyon ki asosye atravè mesaj tèks sou nimewo ou bay la. Frè mesaj ak done ka aplike.",
  "submitBtn": "Soumèt Enfòmasyon",
  "ticketTitle": "Pase Estasyonman Konfime",
  "policy": "Machin envite yo sijè ak menm règleman pakin pwopriyete a tankou machin rezidan yo.",
  "labels": {
    "plate": "Plak:",
    "visiting": "Vizite:",
    "email": "Imèl:",
    "phone": "Telefòn:",
    "ticketId": "ID Pase:",
    "arrival": "Arive:",
    "expires": "Ekspire:"
  }
}